<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class ProspekKerjaController extends Controller
{
    public function index()
    {
        return view('admin.prospek.prospekkerja');
    }

    public function create()
    {
        return view('admin.prospek.prospekkerjacreate');
    }

    public function edit($id)
    {
        return view('admin.prospek.prospekkerjaedit', compact('id'));
    }
}